@import url(./_reset.css);
@import url(./_lite-yt-embed.css);
@import url(./_zoomable-imgs.css);

@font-face {
	font-display: swap;
	font-family: 'Virtue';
	font-style: normal;
	font-weight: 700;
	src: url(/_assets/fonts/Virtue.woff2) format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'FindersKeepers';
	font-style: normal;
	font-weight: 400;
	src: url(/_assets/fonts/FindersKeepers.ttf) format('truetype');
}

@media print {
	body { background: none !important; }
}

:root{
	font-family: 'Virtue', 'FindersKeepers', 'Arial';
}

html {
    visibility: visible;
    opacity: 1;
}

body {
	background-color: #191919;
}

h1 {
	margin-bottom: 1rem;
}

h2, h3, h4, h5 {
	margin-top: 1rem;
	margin-bottom: 0.5rem;
}